Use postgres 10 and postgis 2.4 on orm
authorTom Hughes <tom@compton.nu>
Tue, 7 Aug 2018 20:39:34 +0000 (21:39 +0100)
committerTom Hughes <tom@compton.nu>
Tue, 7 Aug 2018 21:14:52 +0000 (22:14 +0100)
roles/orm.rb

index b5e0010..ac2d388 100644 (file)
@@ -55,7 +55,7 @@ default_attributes(
     }
   },
   :postgresql => {
-    :versions => ["9.6"],
+    :versions => ["10"],
     :settings => {
       :defaults => {
         :shared_buffers => "8GB",
@@ -75,8 +75,8 @@ default_attributes(
   },
   :tile => {
     :database => {
-      :cluster => "9.6/main",
-      :postgis => "2.3"
+      :cluster => "10/main",
+      :postgis => "2.4"
     },
     :node_file => "/store/database/nodes",
     :styles => {